/* TAG STYLES */

body
{
	background: #ffffff;
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #000000;
}

/* END OF TAG STYLES */

/* DIV ID STYLES */

div#page_container
{
	background: url(../../img/bg_page_container.gif) repeat-y;
	background-repeat: repeat-y;
	width: 908px;
	margin: 0px auto 0px auto;
}

div#header
{
	background: url(../../img/bg_header.gif) repeat-y;
	text-align: center;
	padding: 0px 0px 7px 0px;
	width: 908px;
	height: 79px;
}

div#content_container
{
	background-color: #FFFFFF;
	background: url(../../img/bg_content_container.gif) no-repeat;
	padding: 0px 9px 0px 4px;
	width: 895px;
	overflow: hidden;
}

div#left_column
{
	float: left;
	padding: 0px 0px 0px 0px;
	width: 193px;
}

div#main_menu
{
	padding: 0px 0px 0px 0px;
}

div#switch_lang
{
	padding: 30px 0px 0px 0px;
	text-align: center;
	text-transform:uppercase;
}
div#switch_lang a
{
	color: #305729;
	text-decoration: none;
	text-transform:uppercase;
}

div#switch_lang a:hover
{
	color: #79c143;
	text-transform:uppercase;	
}

div#get_started
{
	padding: 20px 0px 20px 0px;
	text-align: center;
}

div#racad_logo
{
	color: #575757;
	line-height: 26px;
	text-align: center;
}

div#login_box
{
	background-color: #ffffff;
	margin: 0px 0px 16px 10px;
	padding: 10px 10px 5px 10px;
	border: 1px #cbcfc4 solid;
	width: 150px;
}

div#login_box h4
{
	padding: 0px 0px 10px 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
}

div#login_box p
{
	padding: 0px 0px 10px 0px;
}

div#login_box a
{
	color: #214f26;
}

div#login_box a:hover
{
	color: #79c143;
}

div#login_box input.fields, div#forgotpassword input.fields
{
	background: url(../../img/bg_search_field.gif) no-repeat;
	border: 1px #b9d096 solid;
	padding: 2px 5px 0px 5px;
	margin: 0px 0px 6px 0px;
	height: 16px;
	width: 121px;
}

div#forgotpassword input.fields
{
	margin: 0px 0px 15px 0px;
}

div#forgotpassword label
{
	float: left;
	width: 80px;
}

div#forgotpassword
{
	margin: 20px 0px 0px 0px;
}

div#content_column
{
	background-color: #FFFFFF;
	float: left;
	width: 702px;
}

div#footer
{
	color: #305729;
	font-size: 0.8em;
	text-transform: uppercase;
	line-height: 24px;
	margin: 0px 0px 0px 193px;	
}

div#footer p.copyright
{
	float: right;
	padding: 0px 4px 0px 0px;
}

/* END OF DIV ID STYLES */

/* LIST CLASSES AND STYLES */

div#main_menu ul
{
	text-transform: uppercase;
	width: 185px;
}

div#main_menu ul li
{
	border-left: 7px #7ac143 solid;
	padding: 0px 0px 0px 5px;
	width: 173px;
}

div#main_menu ul li:hover, div#main_menu ul li.iehover
{
	border-left: 0px;
	background-color: #f2f8e9;
	padding: 0px 0px 0px 12px;
}

div#main_menu ul li a
{
	background-image: url(../../img/bg_main_menu.gif);
	background-repeat: no-repeat;
	background-position: 17px 12px;
	border-bottom: 1px #d0cfce solid;
	color: #305729;
	padding: 9px 0px 8px 41px;
	font-size: 12px;
	text-decoration: none;
	width: 132px;
	display: block;
}

div#main_menu ul li a:hover
{
	background-image: none;
	color: #5e9b3f;
}

ul.footer_menu
{
	text-align: center;
}

ul.footer_menu li
{
	display: inline;
	margin: 0px 15px 0px 0px;
	text-align: center;
}

ul.footer_menu li a
{
	font-size: 11px;
	color: #305729;
	text-decoration: none;
}

ul.footer_menu li a:hover
{
	color: #79c143;
}

/* END OF LIST CLASSES AND STYLES */

/* IMAGE CLASSES */

img.header
{
	width: 899px;
	height: 79px;
}

img.btn_get_started_now
{
	width: 160px;
	height: 64px;
}

img.btn_get_started
{
	width: 155px;
	height: 39px;
}

img.btn_signup_now
{
	width: 152px;
	height: 37px;
}

img.btn_registrece_ahora
{
	width: 171px;
	height: 41px;
}

img.btn_login
{
	width: 79px;
	height: 23px;
}

img.racad_logo
{
	width: 139px;
	height: 13px;
}

/* END OF IMAGE CLASSES */

/* Site Map Styles */
div#site_map_content
{
	padding: 30px 0px 15px 15px;
	background-repeat: no-repeat;
	border: 1px #cbcfc4 solid;
	width: 681px;
}
div#site_map_content ul
{
	list-style-type:disc;
	padding: 10px 10px 10px 30px;
	
	list-style-position:outside;
}
div#site_map_content a
{
	color: #214f26;
}

div#site_map_content a:hover
{
	color: #79c143;
}
/* End of Site Map Styles*/

/* Article Page Styles */
div#article_content
{
	padding: 30px 0px 15px 15px;
	background-repeat: no-repeat;
	border: 1px #cbcfc4 solid;
	width: 681px;
	
}
div#article_content ul
{
	list-style-type:disc;
	padding: 10px 10px 10px 30px;
	
	list-style-position:outside;
}	

div#article_content h2
{
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

div#article_content p
{
	line-height: 15px;
	padding: 0px 20px 10px 0px;
}
div#article_content a
{
	color: #214f26;
}

div#article_content a:hover
{
	color: #79c143;
}

div#article_list p
{
	
	padding-left:10px;
	text-align:left;
}
td#article_list
{
	padding: 5px 5px 10px 10px;
	border:solid 1px #cbcfc4;
	text-align: left;
}
td#call_out
{
	font-style:italic;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top:30px;
	padding-left:25px;
	padding-right:10px;
}
/* END of Article Page Styles */



/* HOME Page Styles */

div#content_home
{
	background-image: url(../../img/bg_content_home.jpg);
	background-repeat: no-repeat;
	border: 1px #cbcfc4 solid;
	width: 699px;
}

div#content_home h1
{
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

div#content_home h2
{
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}


div#content_home p
{
	line-height: 15px;
	padding: 0px 0px 10px 0px;
}

div#content_home a
{
	color: #214f26;
}

div#content_home a:hover
{
	color: #79c143;
}

div.column_list_1_home
{
	float: left;
	width: 320px;
}

div.column_list_2_home
{
	float: left;
	width: 320px;
}

div#content_home ul
{
	padding: 15px 0px 30px 0px;
}

div#content_home ul li
{
	background-image: url(../../img/bullet_01.gif);
	background-repeat: no-repeat;
	background-position: 47px 5px;
	padding: 0px 0px 0px 65px;
	width: 255px;
}

div#content_area_1_home
{
	color: #FFFFFF;
	float: left;
	padding: 15px 21px 0px 24px;
	width: 240px;
}

div#content_area_2_home
{
				
	color: #21582d;
	float: left;
	padding: 15px 16px 0px 22px;
	width: 374px;
}

div#content_area_3_home
{
	clear: both;
	padding: 30px 0px 30px 216px;
	width: 460px;
}

div#content_area_4_home
{
	clear: both;
	padding: 20px 0px 0px 45px;
	width: 460px;
}

div#content_home .title
{
	font-size: 18px;
	font-weight: bold;
}

/* END of HOME Page Styles */



/* ABOUT US Page Styles */
div#content_about
{
	background-repeat: no-repeat;
	border: 1px #cbcfc4 solid;
	width: 699px;
}

div#content_about h1
{
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

div#content_about h2
{
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

div#content_about h3
{
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

div#content_about h4
{
	background-color: #FFFFFF;
	color: #7cc243;
	display: inline;
	padding: 0px 10px 0px 10px;
	font-size: 18px;
	font-weight: bold;
}

div#content_about p
{
	line-height: 15px;
	padding: 0px 0px 10px 0px;
}

div#content_about a
{
	color: #214f26;
}

div#content_about a:hover
{
	color: #79c143;
}

div#content_area_1_about
{
	padding: 30px 43px 15px 48px;
	overflow: hidden;
	width: 608px;
}

div#content_about .title
{
	font-size: 18px;
	font-weight: bold;
}

div#content_about #administration_about
{
	background: url(../../img/bg_green_title_18.gif) repeat-x;
	padding: 0px 0px 15px 0px;
	text-align: center;
}
/* END of ABOUT US Page Styles */


/* FAQ Page Styles */

div#content_faq
{
	background-repeat: no-repeat;
	border: 1px #cbcfc4 solid;
	width: 699px;
}

div#content_faq h1
{
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

div#content_faq h2
{
	color: #000000;
	margin: 0px;
	padding: 20px 0px 10px 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

div#content_faq p
{
	line-height: 15px;
	padding: 0px 0px 10px 0px;
}

div#content_faq a
{
	color: #214f26;
}

div#content_faq a:hover
{
	color: #79c143;
}

div#content_area_1_faq
{
	padding: 30px 43px 15px 48px;
	overflow: hidden;
	width: 608px;
}

/* END of FAQ Page Styles */



/* CONTACT Page Styles */

div#content_contact
{
	background-repeat: no-repeat;
	border: 1px #cbcfc4 solid;
	width: 699px;
	height: 585px;
}

div#content_contact h1
{
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

div#content_contact h2
{
	color: #000000;
	margin: 0px;
	padding: 20px 0px 10px 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

div#content_contact p
{
	line-height: 15px;
	padding: 0px 0px 10px 0px;
}

div#content_contact a
{
	color: #214f26;
}

div#content_contact a:hover
{
	color: #79c143;
}

div#content_area_1_contact
{
	padding: 30px 43px 15px 48px;
	overflow: hidden;
	width: 608px;
}

div#content_area_1_contact input.fields
{
	border: 1px #b9d096 solid;
	padding: 2px 5px 0px 5px;
	margin: 0px 0px 6px 0px;
	height: 16px;
	width: 250px;
}

div#content_area_1_contact .multiline_fields
{
	border: 1px #b9d096 solid;
	padding: 2px 5px 0px 5px;
	margin: 0px 0px 6px 0px;
	height: 50px;
	width: 250px;
}

/* END of CONTACT Page Styles */


/* Password Recovery Page Styles */

div#content_psw
{
	background-repeat: no-repeat;
	border: 1px #cbcfc4 solid;
	width: 699px;
	height: 585px;
}

div#content_psw h2
{
	color: #000000;
	margin: 0px;
	padding: 20px 0px 10px 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

div#content_psw p
{
	line-height: 15px;
	padding: 0px 0px 10px 0px;
}

div#content_area_1_psw
{
	padding: 30px 43px 15px 48px;
	overflow: hidden;
	width: 608px;
}

div#content_area_1_psw input.fields
{
	border: 1px #b9d096 solid;
	padding: 2px 5px 0px 5px;
	margin: 0px 0px 6px 0px;
	height: 16px;
	width: 121px;
}

/* END of Password Recovery Page Styles */



/* PACKAGES Page Styles */

div#content_packages
{
	background-repeat: no-repeat;
	border: 1px #cbcfc4 solid;
	width: 699px;
	
}

div#content_packages h1
{
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

div#content_packages h2
{
	color: #000000;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	font-size: 14px;
	font-weight: bold;
}

div#content_packages a
{
	color: #214f26;
}

div#content_packages a:hover
{
	color: #79c143;
}

div#content_area_1_packages
{
	padding: 30px 43px 15px 48px;
	overflow: hidden;
	width: 608px;
}

div#content_packages td
{
	border: 1px #b9d096 solid;
	padding:5px 5px 5px 5px;
	}
/* END of PACKAGES Page Styles */